<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Camera 4.05.29446.00" group="OEM Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">f058225b-3dfb-44e7-8213-21456abd2a94</Guid>
  </Item>
</Items>
